.t3-footer {
    border-top: 0px solid #ececec;
    background: #ffffff;
    color: #555555;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
    color: #1d1d1d;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
}
.t3-mainbody {
    padding-top: 23px;
    padding-bottom: 23px;
    background-color: #d6e0e9;
}
.t3-content {
    background: #fff;
}
#redim-cookiehint {
    width: 100%;
    padding: 7px 5%;
    box-sizing: border-box;
    position: fixed;
    background-color: #008DB6;
    font-size: 14px;
    z-index: 9999999;
}
p a {
  text-decoration: underline;
  }